body {
	background-color: #3B4D61;
	margin-top: 0;
}

#metacontainer { width: 950px; margin: 0 auto; }
#leftshimcol { float: left; width: 50px; }
#leftnavcol { float: left; width: 100px; height: 560px; margin-left: 0px; margin-right: 0px; padding: 10px; }
 
#xcontentcol { float: left; width: 500px; height: 560px; 
	border-top: none;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 0px;
}
	 
#graphic_col { float: left; width: 150px; border-right: 1px solid #FFFFFF;
	border-left: 0px;
	border-top-style: none;
	border-bottom-style: none; }
	 
#vstripecol { float: left; width: 10px; height: 560px; background-color: #FF9900;
	border: none; }
	 
#rightcol { float: left; width: 150px; }
 
#footercontainer { width: 950px; margin-top: 0px; margin-bottom: 0px; padding: 0px; line-height: 9px; }
 
#footershimcol { float: left; width: 150px; height: 9px;}
 
#footer_contentcol { float: left; width: 800px; } 

p, ul, li {	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #FFFFFF;
	font-size: 11px;
}
a { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00FFFF;
	text-decoration: none; 
}
a.nav { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-bottom : 0px;
	margin-top : 0px;
}
a.small { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	margin-top : 0px;
	margin-bottom : 0px;
}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.titleText { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.smallText { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 9px;
}
.crossLineBox { 
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
}
.navbutton {
	border: 1px groove #FFFFFF;
	background-color: #FF9900;
}
.bottomLineBox { border-bottom: 1px solid #FFFFFF;
}